{% extends 'index.html' %}
{% load crispy_forms_tags %}

{% block title %}Forgot Your Password?{% endblock %}

{% block content %}
    <h1>Forgot your password?</h1>
    <p>Enter your email address below, and we'll email instructions for setting a new one.</p>

    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Send me instructions!">
    </form>
{% endblock %}